.Login {
  display: grid;
  justify-content: center;
  background-color: #fff;
}
.login_div {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 100;
  padding: 10px 20px;
  box-sizing: border-box;
  background: #fff;
  border-radius: 10px;
}
.button_wrapper {
  display: grid;
  grid-template: 1fr / minmax(136px, auto) minmax(100px, auto);
  justify-items: center;
}
.Login input {
  margin-bottom: 15px;
}
